Support » Plugin: The Events Calendar » Edit Attendee Info ” Insecure request.” error

  • Dear Support team,

    In my Attendee list, I am not able to edit the details of my attendees.
    when I click on “Edit Attendee”, I get a popup message

    Edit Attendee Info
    Insecure request.

    Any idea why and how to fix it?

Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • You must be logged in to reply to this review.